Bug 1187095 - I can not install conky-manager from EPEL 7 in CentOS 7 x86_64
Summary: I can not install conky-manager from EPEL 7 in CentOS 7 x86_64
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: conky-manager
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1187367 1187743 1229450
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-29 10:46 UTC by Marcelo Barbosa "firemanxbr"
Modified: 2015-09-15 03:53 UTC (History)
1 user (show)

Fixed In Version: 2.3.4-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-15 03:53:43 UTC


Attachments (Terms of Use)

Description Marcelo Barbosa "firemanxbr" 2015-01-29 10:46:05 UTC
Description of problem:
I can not install conky-manager from EPEL 7 in CentOS 7 x86_64

Version-Release number of selected component (if applicable):
conky-manager-2.3.1-1.el7.x86_64


How reproducible:
Try install conky-manager on CentOS 7


Steps to Reproduce:
1. I'm using:

# cat /etc/redhat-release 
CentOS Linux release 7.0.1406 (Core) 

# uname -a
Linux marcelo.barbosa.datacom.ind.br 3.10.0-123.13.2.el7.x86_64 #1 SMP Thu Dec 18 14:09:13 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

My CentOS is updated and with EPEL 7 repo:

# ls /etc/yum.repos.d/
CentOS-Base.repo  CentOS-Debuginfo.repo  CentOS-fasttrack.repo  CentOS-Sources.repo  CentOS-Vault.repo  epel.repo  epel-testing.repo  google-chrome.repo

# cat /etc/yum.repos.d/epel.repo 
[epel]
name=Extra Packages for Enterprise Linux 7 - $basearch
#baseurl=http://download.fedoraproject.org/pub/epel/7/$basearch
mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=epel-7&arch=$basearch
failovermethod=priority
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7

[epel-debuginfo]
name=Extra Packages for Enterprise Linux 7 - $basearch - Debug
#baseurl=http://download.fedoraproject.org/pub/epel/7/$basearch/debug
mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=epel-debug-7&arch=$basearch
failovermethod=priority
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
gpgcheck=1

[epel-source]
name=Extra Packages for Enterprise Linux 7 - $basearch - Source
#baseurl=http://download.fedoraproject.org/pub/epel/7/SRPMS
mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=epel-source-7&arch=$basearch
failovermethod=priority
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
gpgcheck=1

2. I'm trying install conky-manager:
# yum install -y conky-manager
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: centos.brnet.net.br
 * centosplus: centos.brnet.net.br
 * epel: epel.gtdinternet.com
 * extras: centos.brnet.net.br
 * updates: centos.ar.host-engine.com
Resolving Dependencies
--> Running transaction check
---> Package conky-manager.x86_64 0:2.3.1-1.el7 will be installed
--> Processing Dependency: p7zip-plugins for package: conky-manager-2.3.1-1.el7.x86_64
--> Processing Dependency: p7zip for package: conky-manager-2.3.1-1.el7.x86_64
--> Processing Dependency: lm_sensors for package: conky-manager-2.3.1-1.el7.x86_64
--> Processing Dependency: hddtemp for package: conky-manager-2.3.1-1.el7.x86_64
--> Processing Dependency: conky for package: conky-manager-2.3.1-1.el7.x86_64
--> Running transaction check
---> Package conky-manager.x86_64 0:2.3.1-1.el7 will be installed
--> Processing Dependency: conky for package: conky-manager-2.3.1-1.el7.x86_64
---> Package hddtemp.x86_64 0:0.3-0.31.beta15.el7 will be installed
---> Package lm_sensors.x86_64 0:3.3.4-10.el7 will be installed
---> Package p7zip.x86_64 0:9.20.1-5.el7 will be installed
---> Package p7zip-plugins.x86_64 0:9.20.1-5.el7 will be installed
--> Finished Dependency Resolution
Error: Package: conky-manager-2.3.1-1.el7.x86_64 (epel)
           Requires: conky
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Actual results:
I can not install because of this dependence: "conky"

Comment 1 Jaroslav Reznik 2015-03-03 16:47:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Update System 2015-08-16 03:57:49 UTC
conky-manager-2.3.4-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/conky-manager-2.3.4-1.el7

Comment 3 Fedora Update System 2015-09-15 03:53:41 UTC
conky-manager-2.3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.